Subject: [DNSOP] Please submit your questions about cga-tsig to mailing list

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 4 Mar 2014 15:29:47 +0100

Just a two remarks or highlights about the presentation:
-  Data confidentiality can also be used in the resolver scenario the same
way as zone transfer scenario that is explained during presentation as an
example scenario. 
- The proof of concept or implementation in NL Net labs is only available
for resolver scenario as I also explained in my previous messages to the
mailing list everytime I discussed about the implementation
But the early versions of this draft was implemented for powerDNS (as a
proof of concepts)
- This draft does not only works in cases where SeND is available but as
also Erik mentioned, it works when you generate your CGA address and assign
it like a static address.

Thank you,
Best,
Hosnieh